1

Je suis plus trop newbie, mais bon....

Est-ce que SF2 (par ExtendED) marche bien avec UniOS 1.30 sur AMS 2.05 HW2 ?
Il marche avec DoorsOS 0.99 mais couille de temps à autres..

confusconfusconfusconfus

2

SF2 n'est pas d'extended il l'a juste porté pour HW2. et en effet je n'ai pas réussi a le faire marcher avec unios AMS2.05 et HW2
avatar

3

...... excuse moi, mais je savais déjà qu'il n'était pas Extended...
C'était pour préciser... Pour qu'on ne me prenne pas pour un con... Pour qu'on ne croit pas que j'ai mis la version pour AMS 1.0x de Thomas Corvazier et Pierre Henninger....

non mais........

Mais donc, personne n'a réussi avec UniOs ?

4

Je l'ai testé que sous unios.
Je redis donc : un reset avant de jouer, sans tsr ni rien, et choisissez pas des persos qui plantent, comme Vega.

5

fautrait ler faire en nostub

6

Ca marche avec UniOs 1.30, mais par contre, ca se traine... le ju est tout slow